Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://metacpan.org/release/SVN-Notify-Mirror
Upstream-Contact: John Peacock <jpeacock@cpan.org>
Upstream-Name: SVN-Notify-Mirror

Files: *
Copyright: 2005-2008, John Peacock <jpeacock@cpan.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2007, Gunnar Wolf <gwolf@debian.org>
 2007, Micah Anderson <micah@debian.org>
 2007, Niko Tyni <ntyni@iki.fi>
 2008-2015, gregor herrmann <gregoa@debian.org>
 2012, Salvatore Bonaccorso <carnil@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
